
.red {
    color: #e80000
}

.app {
    color: #464d4e;
    border: 1px solid #ccc;
    padding: 1px;
}

.bgblue {
    background-color: #C5F1FE;
    border: 1px solid #9dd1f1;
    padding: 2px;
}

.yellowbg {
    background-color: #fff7d0;
    border: 1px solid #e3cc76;
    padding-left: 2px;
}

.greenbg {
    background-color: #84ac35;
    border: 1px solid #678048;
    color: #fff;
    padding: 1px 5px;
}

img {
    padding: 2px;
    border: 1px solid #ccc
}

/* 排除头像组件中的图片，避免灰色边框 */
.head-image,
.avatar-frame {
    border: none !important;
    padding: 0 !important;
}

a {
    text-decoration: none;
    color: #2b7bbf;
    margin-right: 5px;
}

.data-item {
    margin: 2px 2px 8px;
    border-bottom: #ccc 1px dashed;
}


.qianlan {
    background-color: #eafafd;
    border: 1px solid #c0daec;
}

.active {
    color: #464d4e;
    pointer-events: none;
}

.deepblue {
    background-color: #C5E7FF;
    border: 1px solid #A1CFEC;
    padding: 3px;
}

.margin-top {
    margin-top: 5px;
}

.margin-left {
    margin-left: 5px;
}

.margin-left-10 {
    margin-left: 15px;
}


.qianlv {
    background-color: #CDFFCC;
    border: 1px solid #87D886;
    margin: 1px;
    padding: 1px;
}

.flex {
    display: flex;
}

input {
    margin-right: 5px;
    margin-left: 3px;
}


button:disabled {
    background-color: #e8e8e8 !important;
    color: #807f7f !important;
    border: 1px solid #ddd !important;
    cursor: default !important;
    opacity: 0.6;
}